package main.items;
//TODO:Hier soll die Item Oberklasse entstehen
public class Item {
    private String icon;

    public Item(String iconPath){
        icon=iconPath;
    }
    /**
     * Gibt den Pfad zu dem Icon dieses Items an.
     * @return String, der den Pfad des Icons dieses Items beschreibt
     */
    public String getIconPath(){
        return icon;
    }
}
